.bg {
  background:url(../images/bg.jpg) center center no-repeat;
  background-size:cover; 
  height: 100%;
  width: 100%; 
}
.container {
  /* height: 100%; */
  background-color:#fcfcff; 
}
.intro{
  line-height: 36px;
  font-size: 24px;
}
.intro-img{
  width: 970px;
  margin: 40px auto 80px;
}
.cul-img{
  width: 970px;
  margin: 40px auto 80px;
}
.promotion {
  width: 654px;
  margin: 0 auto;
}
.salary-pic {
  width: 870px;
  margin: 0 auto;
}
.container .subTitle .txt {
  color: #ff8a00;
}
.wel {
  width: 302px;
  height: 210px;
  border:2px solid #e6e6e6;
  float: left;
  margin: 50px 0 140px;
  position: relative;
  /* display: inline-block;
  vertical-align: top; */
  overflow: hidden;
}
.wel:nth-child(2) {
  margin: 50px 140px 0px;
}
.wel2 {
  width: 306px;
  height: 210px;
  background: #0b4fa9;
  float: left;
  text-align: center;
  color: #fff;
  line-height: 210px;
  margin: 0px 0 150px;
  position: absolute;
  top: 101%;
  transition: top 1s;
}
.wel:hover .wel2 {
  top: 0%;
}
.wel2:nth-child(5) {
  margin: 0px 140px 150px;
}
.wel-text {
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  line-height: 35px;
}
.healthy {
  background: url(../images/healthy.png) center center no-repeat;
  background-size:30%; 
}
.salary {
  background: url(../images/money.png) center center no-repeat;
  background-size:30%; 
}
.life {
  background: url(../images/life.png) center center no-repeat;
  background-size:30%; 
}
.process {
  width: 906px;
  margin: 70px auto;
}

.route{
  width: 970px;
  height: 150px;
  margin: 0 auto;
  border-bottom:1px solid #e5e5e5;
}
.route img{
  display: inline-block;
  vertical-align: middle;
  margin: 30px 0;
}
.route .info{
  display: inline-block;
  vertical-align: middle;
  margin-left: 100px;
  font-size: 18px;
  /* width: 380px; */
}
.route .info .city{
  margin: 55px 0 35px 0;
  color: #2469b0;
}
.route .info .school{
  line-height: 30px;
}
.route .info .school .school2{
  margin-right: 75px;
}
.route:last-child {
  margin-bottom:90px; 
}
.job {
  border-bottom: 3px solid #dadada;
}
.wrap {
  padding-bottom:80px; 
}
.job .block {
  width: 1px;
  height: 30px;
  background: #0e4b9d;
  display: inline-block;
  vertical-align: top;
  margin-top: 30px;
}
.job .job-name {
  display: inline-block;
  vertical-align: middle;
  font-size: 24px;
  font-weight: 800;
  margin-top: 30px;
}
.job-desc{
  margin-top: 30px;
}
.job-desc .job-place {
  display: inline-block;
  vertical-align: top;
  margin-right: 100px;
}
.job-desc .job-type {
  display: inline-block;
  vertical-align: top;
}
.job-more .job-part{
  margin-top: 20px;
} 
.job-more .job-part .job-title {
  width: 80px;
  height: 40px;
  line-height: 40px;
  background: url(../images/job-icon1.png) center left no-repeat;
  font-weight: 800;
  display: inline-block;
  vertical-align: top;
}
.job-more .job-part .job-title2 {
  width: 80px;
  height: 40px;
  line-height: 40px;
  background: url(../images/job-icon2.png) center left no-repeat;
  font-weight: 800;
  display: inline-block;
  vertical-align: top;
}
.job-more .job-part .req {
  display: inline-block;
  vertical-align: top;
  padding-top: 1px;
  line-height: 36px;
  width: 900px;
}
.job .show{
  width: 130px;
  margin: 20px 0;
  background: url(../images/b-down.png) center right no-repeat;
  cursor: pointer;
  color: #0e4b9d;
}
.job .show-more{
  background: url(../images/b-up.png) center right no-repeat;
}

.job-desc .apply{
  /* display: inline-block; */
  float: right;
  width: 112px;
  height: 37px;
  background: #0e4b9d;
  text-align: center;
  line-height: 37px;
  color: #ffffff;
}
.hide {
  display: none;
}
.ewm {
  position: fixed;
  right: 2%;
  bottom: 10%;
}

.main-logo {
  width: 5%;
  position: absolute;
  left: 7%;
  top: 7%;
}
.title {
  width: 36%;
  position: absolute;
  left: 10%;
  top: 30%;
}
.subtitle {
  position: absolute;
  width: 36%;
  left: 10%;
  top: 65%;
}
.light {
  position: absolute;
  width: 24%;
  right: 170px;
  top: 0%;
  z-index: 3;
}
.line {
  position: absolute;
  width: 32%;
  right: 130px;
  top: 2%;
  z-index: 1;
}
.person {
  position: absolute;
  width: 33%;
  right: 13%;
  top: 6%;
  z-index: 2;
}
.enter-father {
  width: 125px;
  height: 125px;
  position: absolute;
  bottom: 10%;
  right: 10%;
}

.enter-box {
  background: url(../images/cir1.png) center center no-repeat;
  background-size: cover;
  width: 125px;
  height: 125px;
  position: absolute;
  bottom: 15%;
  right: 15%;
}
.enter {
  background: url(../images/cir2.png) center center no-repeat;
  background-size: 85px 85px;
  width: 85px;
  height: 85px;
  text-align: center;
  position: absolute;
  /* top: 50%;
  left: 50%;
  transform:translate(-50%,-50%); */
  bottom: 30%;
  right: 30%;
  z-index: 99;
}
.enter-txt {
  font-size: 30px;
  font-weight: 700;
  color: #e76607;
  display: block;
  position: absolute;
  bottom: 45%;
  right: 34%;
  z-index: 99;
}
.filter-box .temp-list-info .btn-warning {
  color: #ffffff;
  background: #0e4b9d;
  border: none;
}
.temp-list-wrap .temp-list dt {
  border-color: #0e4b9d!important;
}
.job-description-btn a {
  color: #0e4b9d;
}
/* ----------animate----------- */
.main-logo ,.subtitle{
  animation: zoomIn 1s backwards;
}
.main-logo {
  animation-delay: 1.5s;
}
.subtitle {
  animation-delay: 2.2s;
}
.person ,.title,.enter-txt {
  animation: fadeIn 1s backwards;
}
.person {
  animation-delay: 1s;
}
.title {
  animation-delay: 2s;
}
.enter-txt {
  animation:fadeIn 1.5s backwards 2s;
}
.light,.line {
  animation: fadeIn 1s backwards, flash 2s infinite;
}
.light,.line {
  animation-delay:1s , 2s; 
}
.enter-box {
  animation: show 1s backwards 1.2s,rotate-l  1s backwards infinite linear 1s;
}
.enter {
  animation: show 1s backwards 1.2s,rotate-r  1s backwards infinite linear 1s;
}
@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
@-webkit-keyframes flash {
  from,
  50%,
  to {
    opacity: 1;
  }

  25%,
  75% {
    opacity: 0.6;
  }
}

@keyframes flash {
  from,
  50%,
  to {
    opacity: 1;
  }

  25%,
  75% {
    opacity: 0.6;
  }
}

.flash {
  -webkit-animation-name: flash;
  animation-name: flash;
}
@keyframes rotate-l {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}
@keyframes rotate-r {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(-360deg);
  }
}
@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.intro:nth-child(3) {
  margin: 50px 0;
}